require 'rails'
require 'simple/sharding/version'
require 'simple/sharding/core'

module Simple
  module Sharding
    def self.method_missing(method_sym, *arguments, &block)
      Core.send(method_sym, *arguments, &block)
    end
  end
end
